Subject: [ANSAX-L] Junius 11 and Beowulf and such
From: Erilar <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 2009 14:43:10 -0500

I've been following this discussion and happened to wonder why these  
programs are CDs.  Is the format so much better than DVD?  I ask  
because I have a Bayeux Tapestry DVD that's quite interactive and  
happy to work on just about anything, or so it seems.  I'm not sure  
it would work on a digital TV system, but it works on both my old and  
new Macs and says it works on Windows 95 or later. Does this format  
hold less information than a picky CD??

Mary Loomer Oliver
Germanic philologist, medieval enthusiast

http://www.chibardun.net/~erilarlo

*********************************************************************
  Reminder: For assistance write to Bill Schipper ([email-masked])